Skip to content

List Breakout Entity Tags

v1.0.0
OpenAPI 3.1.0

Upriver API

A social insights API for ad generation platforms. It provides structured signals, like psychographics, behavioral insights, trends, and audience language, to help AI models generate relevant, higher-converting ads.

Server:https://api.upriver.ai

Production API server

Client Libraries

List Breakout Entity Tags

List the tags available to filter the breakout entity list by.

Query Parameters
  • entity_type
    Type: string · Entity Type
    required

    Entity kind: 'player' or 'team'

  • relation
    Type: string · Relation

    Tag kind to list, e.g. 'sport', 'team', 'league', 'country'

  • vertical
    Type: string · Vertical

    Vertical; only 'sports'

  • locale
    Type: string · Locale

    Locale for display names, e.g. 'en-US' or 'en-GB'

Responses
  • application/json
  • application/json
Request Example for get/v1/entities/breakout/tags
curl 'https://api.upriver.ai/v1/entities/breakout/tags?entity_type=' \
  --header 'X-API-Key: YOUR_SECRET_TOKEN'
{
  "facets": [
    {
      "relation": "string",
      "tag": "string",
      "label": "string",
      "display_name": "string",
      "entity_count": 1
    }
  ]
}